/***************************
CATEGORY LANDING
***************************/
.categorylandingpage-middle .category-landing-left-right{width:auto; margin-bottom:15px;}
.categorylandingpage-middle .categorylandingpage-middle-right{padding:5px 0 0;}
.categorylandingpage-top{float:none; width:auto; padding:0;}
.categorylandingpage-middle{width:auto; margin:0; padding:0;}
.categorylandingpage-top, .category-content-area1, .category-content-area2, .category-content-area3{overflow:hidden;}
#landingpagemain-wrapper img{width:100% !important; height:auto !important;}

/***************************
CATEGORY LANDING PAGES - Left Nav
***************************/
#main .productsearch-content #productsearch-content-left,
#main .productsearch-content .secondary-bottom.secondary-bottom,.secondary-bottom div{display:block; border:none; left:auto; background:#fff; position:static;}
.categorylandingpage-middle .secondary-bottom {bottom: 0; left: 0; border:none; background:#fff;}
#main .productsearch-content #productsearch-content-left{left:auto;}
.productsearch-breadcrumbs, .categorylandingpage .categorylandingpage-breadcrumbs{display:block !important;}

.productsearch-breadcrumbs .breadcrumb a,
.categorylandingpage-middle .breadcrumb a,
.categorylandingpage-middle .breadcrumb a + span{font-family:"freight-display-pro", serif; padding:20px 0 0 0; font-size: 14px; font-weight: 200; letter-spacing: .50px; color: #888; margin-right:3px; margin-bottom:-5px; float:left; display:block; text-transform:capitalize;
    -webkit-font-smoothing: antialiased;
    -webkit-transition:color .2s ease;
    -moz-transition:color .2s ease;
    -o-transition:color .2s ease;
    transition:color .2s ease;
}

.categorylandingpage-breadcrumbs .breadcrumb{margin:0}
.categorylandingpage-breadcrumbs .breadcrumb a,
.categorylandingpage-breadcrumbs .breadcrumb a + span{ padding-top: 0 !important;}
.categorylandingpage-breadcrumbs .breadcrumb a.breadcrumb-first{color:#001F37; font-weight:bold;}
.productsearch-breadcrumbs .breadcrumb a{padding-top:0; padding-right:.75em; margin-right:6px;}
.categorylandingpage .breadcrumb-div{display:block;}
.productsearch-breadcrumbs .breadcrumb a:hover,
.categorylandingpage-middle .breadcrumb a:hover{color:#333;}

.productsearch-left-hold h3,
.categorylandingpage-middle h1.category-name,
.pt_wishlist #secondary h1{font-size:16px; font-family:"freight-display-pro",serif; text-transform:uppercase; color:#8B7341; -webkit-font-smoothing:antialiased; margin:20px 0 5px 0; border-bottom:1px solid #eae8e6; padding-bottom:10px;}

.productsearch-refinements h3{margin:0;}
.productsearch-left-hold h3{background:none; padding-left:0; border-bottom:1px solid #eae8e6; padding-bottom:8px;}
.productsearch-left-hold .ui-accordion + h3 { border-top: 1px solid #e7e7e7; display: block; padding-top: 5px;}

.categorylandingpage-left-navigation .level-2-3 h3{ border-top:1px solid #e7e7e7; padding-top:20px; margin-top:0;}
.categorylandingpage-left-navigation .level-2-3:first-child h3 {border: 0;}

.categorylandingpage-left-navigation .level-2-3 .categorylandingpage-left-navigation-row:last-child .third-level.ui-state-active + ul {border: 0;}

/*Red fleece left navigation*/
.categorylandingpage-left-navigation.red-fleece-left-nav .categorylandingpage-left-navigation-row + h3{padding-top: 50px;}
.categorylandingpage-left-navigation.left-nav-sticky.sticky1{position: fixed; top: 100px; width: 201px;}
#main .categorylandingpage-middle .categorylandingpage-middle-left.sticky2{position: absolute; top: auto; bottom: 0;}
.secondaryLvl{font-family:Times New Roman, serif; font-size:14px; text-transform:uppercase; font-weight:600; letter-spacing:0.50px; color:#8B7341;}
a.secondaryLvl:hover{color:#333 !important;}
.secondaryLvl[title="Shop Girls"]{display:block; margin-top:40px;}

.ui-accordion .ui-accordion-content {padding:0 0 7px; margin:0 0 7px 0; border-bottom:1px solid #eae8e6;}
.ui-accordion:last-child{border-bottom:none;}
.categorylandingpage-middle .categorylandingpage-middle-left {background: #FFF; margin:0px 0 1px 0;padding:0; border:none; top:0;}
.categorylandingpage-left-container{padding:30px 20px 0 0;}
.productsearch-content #productsearch-content-left .productsearch-left-hold{padding:0; width:92%; border:none; background:#fff;}
.productsearch-content #productsearch-content-left .productsearch-left-hold .categorylandingpage-left-navigation-alternatelayout h3:first-child{margin:15px 0 0;}
.categorylandingpage-left-navigation-row > h4{background-image:none;}

.current-tld-subcats ul li > a,
.productsearch-left-hold .ui-accordion .ui-accordion-header,
.categorylandingpage-middle-left .ui-accordion .ui-accordion-header,
.pt_wishlist .ui-accordion .ui-accordion-header {display:block; padding:10px 0 8px; font-size: 14px; font-family:"freight-display-pro",serif; text-transform: uppercase; font-weight: 700; color: #001F37; -webkit-font-smoothing: antialiased; height: auto;}

.productsearch-left-hold .ui-accordion .ui-accordion-header,
.categorylandingpage-middle-left .ui-accordion .ui-accordion-header,
.pt_wishlist .ui-accordion .ui-accordion-header{background-image: url('../images/full-bleed-images/interface/icon-arrow-left.png'); background-repeat: no-repeat; background-position: 100% 50%; padding-bottom:10px;}

.productsearch-left-hold .ui-accordion .ui-accordion-header.ui-state-active,
.categorylandingpage-middle-left .ui-accordion .ui-accordion-header.ui-state-active,
.pt_wishlist .ui-accordion .ui-accordion-header.ui-state-active {background-image: url('../images/full-bleed-images/interface/icon-arrow-down.png'); padding-bottom:8px;}

.productsearch-left-hold .ui-accordion .ui-accordion-header:focus,
.categorylandingpage-middle-left .ui-accordion .ui-accordion-header:focus,
.pt_wishlist .ui-accordion .ui-accordion-header:focus {
	text-decoration: underline !important;
}

.productsearch-left-hold .ui-accordion#sale-cat h4.ui-accordion-header,
.productsearch-left-hold .ui-accordion.categorylandingpage-left-navigation-row#sale-cat > ul li a {color: #6B0707;}

.productsearch-left-hold .ui-accordion .ui-accordion-header a,
.categorylandingpage-middle-left .ui-accordion .ui-accordion-header a,
.pt_wishlist .ui-accordion .ui-accordion-header a{display: block; padding: 0; width:100%; color:#001F37;}

.current-tld-subcats ul li ul li a,
.categorylandingpage-left-navigation-row > ul li a,
.categorylandingpage-left-navigation-row > ul li.sale-cat a,
.pt_wishlist #secondary .category-accordion ul li a{display:block; width:100%; font-size: 15px; font-family:"freight-display-pro",serif; color:#686564; text-transform:capitalize; padding:4px 0;
    -webkit-font-smoothing:antialiased;
    -webkit-transition:color .2s ease;
    -moz-transition:color .2s ease;
    -o-transition:color .2s ease;
    transition: color .2s ease;  
}

.categorylandingpage-left-navigation-row > ul li a{display: inline-block;position: relative;width:auto;}
.categorylandingpage-left-navigation-row > ul li a:after {display: none;content: " ";position: absolute;width: 100%;height: 1px;bottom: 4px;background: #001f37;}
.categorylandingpage-left-navigation-row > ul li a:focus:after {display: block;}

.current-tld-subcats ul li ul li a:hover,
.categorylandingpage-left-navigation-row > ul li a:hover,
.pt_wishlist #secondary .category-accordion ul li a:hover{color:#8B7341;}

.current-tld-subcats ul li ul li a.on-state,
.categorylandingpage-left-navigation-row > ul li a.on-state,
.pt_wishlist #secondary .category-accordion ul li a.on-state{color:#8B7341;}

.current-tld-subcats ul li ul li a:focus,
.categorylandingpage-left-navigation-row > ul li a:focus,
.pt_wishlist #secondary .category-accordion ul li a:focus{color:#001f37;}

.current-tld-subcats a{text-transform:uppercase !important;}

.categorylandingpage-left-navigation-row > ul li.sale-cat a {display:inline-block;width:auto;color: #6B0707;}
.categorylandingpage-left-navigation-row > ul li.sale-cat a:focus:after {background:#6B0707;}

.orderconfirmation-register .resetpassword .login-box-content .select2-container .select2-results__options{max-height: 100px;}

#payPalCheckbox .ppArea {position:absolute; display:inline-block; left:70px;}
.grid-leftnav-banner img{max-width:100%;}

/*WILL BE MOVED TO GLOBAL-RESPONSIVE*/
@media screen and (max-width:991px){
.categorylandingpage-breadcrumbs .breadcrumb{padding-left: 15px;}

.productsearch-left-hold h3,
.categorylandingpage-middle h1.category-name,
.pt_wishlist #secondary h1{padding:0 4%; border:none; margin:0;}

.productsearch-left-hold .ui-accordion .ui-accordion-header,
.categorylandingpage-middle-left .ui-accordion .ui-accordion-header,
.pt_wishlist .ui-accordion .ui-accordion-header{background-position: 100% 50%; padding-left:15px;}

.ui-accordion .ui-accordion-content{padding:0 0 7px 15px;}
.decorator-categorylandingpage .row{margin:0;}
.categorylandingpage-left-container{padding:0;}
}
